@charset "UTF-8";
/*----------------------------------

reset

----------------------------------*/
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

*,
:after,
:before {
  background-repeat: no-repeat;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

:after,
:before {
  text-decoration: inherit;
  vertical-align: inherit;
}

* {
  padding: 0;
  margin: 0;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden],
template {
  display: none;
}

abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none;
}

li,
ol {
  list-style: none;
}

a {
  background-color: transparent;
  text-decoration: underline;
}

a:active,
a:hover {
  outline-width: 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

b,
strong {
  font-weight: bolder;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

[role=button],
[type=button],
[type=reset],
[type=submit],
button {
  cursor: pointer;
}

[disabled] {
  cursor: default;
}

[type=number] {
  width: auto;
}

[type=search] {
  -webkit-appearance: textfield;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
}

optgroup {
  font-weight: 700;
}

button {
  overflow: visible;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

[type=reset],
[type=submit],
button,
html [type=button] {
  -webkit-appearance: button;
}

button,
select {
  text-transform: none;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

img {
  border-style: none;
  image-rendering: -webkit-optimize-contrast;
}

progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden;
}

audio,
canvas,
progress,
video {
  display: inline-block;
}

@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled] {
  cursor: default;
}

/*----------------------------------

common

----------------------------------*/
html {
  font-size: 62.5%;
}

body {
  margin: 0 auto;
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.875;
  overflow-x: hidden;
  position: relative;
  -webkit-text-size-adjust: 100%;
  color: #000000;
}
@media (max-width: 758px) {
  body {
    line-height: 2;
  }
}

section {
  position: relative;
}

.inner {
  width: 100%;
  max-width: 1040px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
@media (max-width: 758px) {
  .inner {
    padding: 0 16px;
  }
}

@media (max-width: 758px) {
  .pc {
    display: none !important;
  }
}

@media (min-width: 759px) and (max-width: 1199px) {
  .md {
    display: none !important;
  }
}

@media (min-width: 759px) {
  .sp {
    display: none !important;
  }
}

a {
  color: #000000;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (min-width: 759px) {
  a:hover {
    opacity: 0.7;
  }
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  image-rendering: -webkit-optimize-contrast;
}

/*----------------------------------

汎用

----------------------------------*/
/*----------------------------------

header

----------------------------------*/
header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding-bottom: 26px;
  background-color: #00c0ff;
}
@media (max-width: 758px) {
  header {
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 7px;
    padding-top: 7.5px;
  }
}
header .logo {
  display: block;
  width: 319px;
}
@media (max-width: 758px) {
  header .logo {
    width: 120px;
  }
}
header .links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 23px;
}
header .links a {
  display: block;
  line-height: 1.1875;
}
header .links a:after {
  content: "│";
}
header .links a:first-child:before {
  content: "│";
}
header .right_content {
  display: block;
  width: 300px;
  padding-top: 12px;
  margin-right: 9px;
  margin-left: 10px;
}
@media (max-width: 758px) {
  header .right_content {
    width: 141px;
    padding-top: 0;
    margin-right: 5px;
    margin-left: 0;
    text-align: right;
  }
}
header .right_content p {
  font-size: 1.2rem;
  line-height: 1;
}
@media (max-width: 758px) {
  header .right_content p {
    line-height: 1.6;
    font-size: 1rem;
  }
}
header .right_content .share {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 8px;
}
@media (max-width: 758px) {
  header .right_content .share {
    margin-top: 5.5px;
  }
}
header .right_content .share p {
  margin-right: 12px;
}
@media (max-width: 758px) {
  header .right_content .share p {
    margin-right: 5px;
    font-size: 1.2rem;
  }
}
header .right_content .share a {
  display: block;
  margin-right: 8.5px;
  width: 40px;
  height: 40px;
}
@media (max-width: 758px) {
  header .right_content .share a {
    margin-right: 5px;
    width: 32px;
    height: 32px;
  }
}
header .right_content .share a:last-child {
  margin-right: 3px;
}
@media (max-width: 758px) {
  header .right_content .share a:last-child {
    margin-right: 0;
  }
}
header .right_content .share a img {
  display: block;
  width: 100%;
}

/*----------------------------------

main

----------------------------------*/
main {
  width: 100%;
}
main .mv {
  display: block;
  background-color: #00c0ff;
  width: 100%;
  position: relative;
  height: 50.14vw;
}
@media (max-width: 758px) {
  main .mv {
    position: static;
    height: auto;
  }
}
main .mv img {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  z-index: 2;
}
@media (max-width: 758px) {
  main .mv img {
    position: static;
    top: initial;
    left: initial;
    -webkit-transform: none;
            transform: none;
  }
}
main nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  line-height: 1;
  padding: 16.5px 0 18px;
  margin: 0 auto;
}
main nav:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 5px;
  top: -1.5px;
  left: 0;
  background-image: -webkit-linear-gradient(left, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
  background-image: linear-gradient(to right, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
  background-size: 3px 5px;
  background-position: center;
  background-repeat: repeat-x;
}
main nav:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 5px;
  bottom: 0;
  left: 0;
  background-image: -webkit-linear-gradient(left, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
  background-image: linear-gradient(to right, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
  background-size: 3px 5px;
  background-position: center;
  background-repeat: repeat-x;
}
main nav a {
  display: block;
  position: relative;
  width: 100%;
  max-width: 92.5px;
  text-align: center;
}
main #intro {
  padding-top: 144px;
  background-color: #fff;
  position: relative;
}
@media (max-width: 758px) {
  main #intro {
    padding-top: 35px;
  }
}
main #intro:before {
  content: "";
  position: absolute;
  top: 100px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 100%;
  height: 40.714vw;
  background-image: url("../../assets/img/intro_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
}
@media (min-width: 759px) and (max-width: 1199px) {
  main #intro:before {
    width: 1200px;
    height: 500px;
  }
}
@media (max-width: 758px) {
  main #intro:before {
    content: none;
  }
}
main #intro p {
  text-align: center;
  font-size: 1.8rem;
  line-height: 2.2222;
  margin-bottom: 50px;
}
main #intro p::before {
  display: block;
  width: 0;
  height: 0;
  margin-top: calc((1 - 2.2222) * 0.5em);
  content: "";
}
main #intro p::after {
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 2.2222) * 0.5em);
  content: "";
}
@media (max-width: 758px) {
  main #intro p {
    text-align: left;
    font-size: 1.6rem;
    margin-bottom: 34.5px;
    line-height: 2;
  }
}
main #intro a {
  font-size: 2.4rem;
  line-height: 1;
  padding: 13px 0;
  display: block;
  width: 330px;
  background-color: #00c0ff;
  position: relative;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 758px) {
  main #intro a {
    font-size: 2.3rem;
    width: 100%;
    max-width: 338px;
    padding: 18.5px 0;
  }
}
main #intro a:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 340px;
  height: 60px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: solid 2px #00c0ff;
}
@media (max-width: 758px) {
  main #intro a:after {
    width: calc(100% + 5px);
    height: calc(100% + 5px);
  }
}
main #article {
  padding-top: 130px;
}
@media (max-width: 758px) {
  main #article {
    padding-top: 53px;
  }
}
main #article h1 {
  width: 100%;
  background-image: -webkit-linear-gradient(left, #00c0ff, #00c0ff 3px, transparent 3px, transparent 6px);
  background-image: linear-gradient(to right, #00c0ff, #00c0ff 3px, transparent 3px, transparent 6px);
  background-size: 6px 10px;
  background-position: center;
  background-repeat: repeat-x;
  margin-bottom: 84px;
  text-align: center;
  line-height: 1;
}
@media (max-width: 758px) {
  main #article h1 {
    margin-bottom: 42.5px;
    background-image: -webkit-linear-gradient(left, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
    background-image: linear-gradient(to right, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
    background-size: 3px 5px;
  }
}
main #article h1 span {
  display: inline-block;
  font-size: 4rem;
  position: relative;
  z-index: 2;
  background-color: #fff;
  padding-left: 16px;
  padding-right: 16px;
}
@media (max-width: 758px) {
  main #article h1 span {
    font-size: 3.2rem;
    padding-right: 11.5px;
    padding-left: 11.5px;
  }
}
main #article h1 span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 106px;
  height: 106px;
  background-color: #fff;
  background-image: url("../../assets/img/ttl_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}
@media (max-width: 758px) {
  main #article h1 span:before {
    width: 53px;
    height: 53px;
  }
}
main #article .list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 42px 2%;
}
@media (max-width: 758px) {
  main #article .list {
    gap: 20px 2.915%;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
main #article .list a {
  display: block;
  max-width: 32%;
  width: 100%;
}
@media (max-width: 758px) {
  main #article .list a {
    max-width: 48.542%;
  }
}
main #article .list a .img-box {
  position: relative;
  margin-bottom: 23px;
}
@media (max-width: 758px) {
  main #article .list a .img-box {
    margin-bottom: 8px;
  }
}
main #article .list a .img-box img {
  display: block;
  width: 100%;
}
main #article .list a .img-box .special {
  display: none;
}
main #article .list a .img-box .special:not(:empty) {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5px 10px;
  display: block;
  background-color: rgb(212, 173, 0);
  font-size: 12px;
  font-weight: bold;
  color: #000;
}
main #article .list a .txt {
  margin-bottom: 26px;
  line-height: 1.5;
  font-size: 1.5rem;
}
main #article .list a .txt::before {
  display: block;
  width: 0;
  height: 0;
  margin-top: calc((1 - 1.5) * 0.5em);
  content: "";
}
main #article .list a .txt::after {
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 1.5) * 0.5em);
  content: "";
}
@media (max-width: 758px) {
  main #article .list a .txt {
    margin-bottom: 12px;
    font-size: 1.3rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }
}
main #article .list a .name {
  margin-bottom: 35px;
  line-height: 1;
}
@media (max-width: 758px) {
  main #article .list a .name {
    margin-bottom: 24px;
    font-size: 1.4rem;
  }
}
main #article .list a .more {
  color: #00c0ff;
  text-align: right;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  line-height: 1;
}
@media (max-width: 758px) {
  main #article .list a .more {
    font-size: 1.3rem;
  }
}
main #article .list a .more:after {
  content: "";
  width: 30px;
  height: 3px;
  margin-left: 4px;
  background-color: #00c0ff;
}
@media (max-width: 758px) {
  main #article .list a .more:after {
    width: 24px;
    height: 2px;
    margin-left: 6px;
  }
}
main #article .outro {
  margin: 120px auto 114px;
  text-align: center;
  font-weight: 400;
}
main #article .outro::before {
  display: block;
  width: 0;
  height: 0;
  margin-top: calc((1 - 1.875) * 0.5em);
  content: "";
}
main #article .outro::after {
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 1.875) * 0.5em);
  content: "";
}
@media (max-width: 758px) {
  main #article .outro {
    margin: 40px auto 48px;
    font-size: 1.4rem;
    line-height: 2;
  }
  main #article .outro::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 2) * 0.5em);
    content: "";
  }
  main #article .outro::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 2) * 0.5em);
    content: "";
  }
}
main #movie {
  padding-top: 152px;
}
@media (max-width: 758px) {
  main #movie {
    padding-top: 58.5px;
  }
}
main #movie h1 {
  width: 100%;
  background-image: -webkit-linear-gradient(left, #00c0ff, #00c0ff 3px, transparent 3px, transparent 6px);
  background-image: linear-gradient(to right, #00c0ff, #00c0ff 3px, transparent 3px, transparent 6px);
  background-size: 6px 10px;
  background-position: center;
  background-repeat: repeat-x;
  margin-bottom: 84px;
  text-align: center;
  line-height: 1;
}
@media (max-width: 758px) {
  main #movie h1 {
    margin-bottom: 42.5px;
    background-image: -webkit-linear-gradient(left, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
    background-image: linear-gradient(to right, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
    background-size: 3px 5px;
  }
}
main #movie h1 span {
  display: inline-block;
  font-size: 4rem;
  position: relative;
  z-index: 2;
  background-color: #fff;
  padding-left: 16px;
  padding-right: 16px;
}
@media (max-width: 758px) {
  main #movie h1 span {
    font-size: 3.2rem;
    padding-right: 11.5px;
    padding-left: 11.5px;
  }
}
main #movie h1 span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 106px;
  height: 106px;
  background-color: #fff;
  background-image: url("../../assets/img/ttl_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}
@media (max-width: 758px) {
  main #movie h1 span:before {
    width: 53px;
    height: 53px;
  }
}
main #movie h1 {
  margin-bottom: 84px;
}
@media (max-width: 758px) {
  main #movie h1 {
    margin-bottom: 42.5px;
  }
}
main #movie video {
  max-width: 620px;
  width: 100%;
  display: block;
  margin: 0 auto 58px;
  cursor: pointer;
}
@media (max-width: 758px) {
  main #movie video {
    max-width: 343px;
    margin-bottom: 20px;
  }
}
main #about {
  padding-top: 160px;
}
@media (max-width: 758px) {
  main #about {
    padding-top: 50.5px;
  }
}
main #about h1 {
  width: 100%;
  background-image: -webkit-linear-gradient(left, #00c0ff, #00c0ff 3px, transparent 3px, transparent 6px);
  background-image: linear-gradient(to right, #00c0ff, #00c0ff 3px, transparent 3px, transparent 6px);
  background-size: 6px 10px;
  background-position: center;
  background-repeat: repeat-x;
  margin-bottom: 84px;
  text-align: center;
  line-height: 1;
}
@media (max-width: 758px) {
  main #about h1 {
    margin-bottom: 42.5px;
    background-image: -webkit-linear-gradient(left, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
    background-image: linear-gradient(to right, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
    background-size: 3px 5px;
  }
}
main #about h1 span {
  display: inline-block;
  font-size: 4rem;
  position: relative;
  z-index: 2;
  background-color: #fff;
  padding-left: 16px;
  padding-right: 16px;
}
@media (max-width: 758px) {
  main #about h1 span {
    font-size: 3.2rem;
    padding-right: 11.5px;
    padding-left: 11.5px;
  }
}
main #about h1 span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 106px;
  height: 106px;
  background-color: #fff;
  background-image: url("../../assets/img/ttl_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}
@media (max-width: 758px) {
  main #about h1 span:before {
    width: 53px;
    height: 53px;
  }
}
main #about h1 {
  margin-bottom: 91px;
}
@media (max-width: 758px) {
  main #about h1 {
    margin-bottom: 42.5px;
  }
}
main #about h2 {
  text-align: center;
  font-size: 3.6rem;
  line-height: 1;
}
@media (max-width: 758px) {
  main #about h2 {
    font-size: 2.4rem;
  }
}
main #about .about_intro {
  margin-bottom: 113px;
}
@media (max-width: 758px) {
  main #about .about_intro {
    margin-bottom: 40px;
  }
}
main #about .about_intro h2 {
  margin-bottom: 58px;
}
@media (max-width: 758px) {
  main #about .about_intro h2 {
    margin-bottom: 32px;
  }
}
main #about .qualification {
  margin-bottom: 107px;
}
@media (max-width: 758px) {
  main #about .qualification {
    margin-bottom: 40px;
  }
}
main #about .qualification h2 {
  margin-bottom: 71px;
}
@media (max-width: 758px) {
  main #about .qualification h2 {
    margin-bottom: 32px;
  }
}
main #about .qualification .list {
  display: block;
  width: 100%;
}
main #about .qualification .list .content h3 {
  font-size: 2.4rem;
  width: 100%;
  padding: 23px;
  background-color: #00c0ff;
  text-align: center;
  line-height: 1;
}
@media (max-width: 758px) {
  main #about .qualification .list .content h3 {
    font-size: 1.6rem;
    padding: 12px;
  }
}
main #about .qualification .list .content p {
  padding: 50px 69px 56px 70px;
  background-color: #f3f3f3;
  width: 100%;
}
main #about .qualification .list .content p a {
  text-decoration: underline;
}
@media (max-width: 758px) {
  main #about .qualification .list .content p {
    padding: 24px 16px;
  }
}
main #about .activity h2 {
  margin-bottom: 58px;
}
@media (max-width: 758px) {
  main #about .activity h2 {
    margin-bottom: 32px;
  }
}
main #about .activity p a {
  text-decoration: underline;
  color: #007fff;
}
main #download {
  padding-top: 141px;
  padding-bottom: 114px;
}
@media (max-width: 758px) {
  main #download {
    padding-top: 50.5px;
    padding-bottom: 58.5px;
  }
}
main #download h1 {
  width: 100%;
  background-image: -webkit-linear-gradient(left, #00c0ff, #00c0ff 3px, transparent 3px, transparent 6px);
  background-image: linear-gradient(to right, #00c0ff, #00c0ff 3px, transparent 3px, transparent 6px);
  background-size: 6px 10px;
  background-position: center;
  background-repeat: repeat-x;
  margin-bottom: 84px;
  text-align: center;
  line-height: 1;
}
@media (max-width: 758px) {
  main #download h1 {
    margin-bottom: 42.5px;
    background-image: -webkit-linear-gradient(left, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
    background-image: linear-gradient(to right, #00c0ff, #00c0ff 1.5px, transparent 1.5px, transparent 3px);
    background-size: 3px 5px;
  }
}
main #download h1 span {
  display: inline-block;
  font-size: 4rem;
  position: relative;
  z-index: 2;
  background-color: #fff;
  padding-left: 16px;
  padding-right: 16px;
}
@media (max-width: 758px) {
  main #download h1 span {
    font-size: 3.2rem;
    padding-right: 11.5px;
    padding-left: 11.5px;
  }
}
main #download h1 span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 106px;
  height: 106px;
  background-color: #fff;
  background-image: url("../../assets/img/ttl_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}
@media (max-width: 758px) {
  main #download h1 span:before {
    width: 53px;
    height: 53px;
  }
}
main #download h1 {
  margin-bottom: 85px;
}
@media (max-width: 758px) {
  main #download h1 {
    margin-bottom: 42.5px;
  }
}
main #download img {
  display: block;
  margin: 0 auto;
  max-width: 620px;
  margin-bottom: 30px;
}
@media (max-width: 758px) {
  main #download img {
    width: 100%;
    max-width: 343px;
    margin-bottom: 32px;
  }
}
main #download a {
  display: block;
  margin: 0 auto;
  text-align: center;
  padding: 12px 20px;
  max-width: 620px;
  line-height: 1;
  background-color: #fff;
  border: solid 3px #000000;
  font-size: 2rem;
}
@media (max-width: 758px) {
  main #download a {
    margin-bottom: 32px;
    padding: 10.5px 17.5px;
    max-width: 230px;
    width: initial;
    border: solid 1.5px #000000;
    font-size: 1.6rem;
  }
}
main #download p {
  text-align: center;
  font-weight: 400;
}
@media (max-width: 758px) {
  main #download p {
    font-size: 1.4rem;
  }
}
main #outro {
  padding-bottom: 120px;
}
main #outro p {
  text-align: center;
}

/*----------------------------------

article_detail

----------------------------------*/
.article_detail main nav {
  background-color: #fff;
}
.article_detail header {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 100%;
  background-color: transparent;
  margin-bottom: 0;
  z-index: 10;
}
.article_detail #detail {
  width: 100%;
  margin: 0 auto -5px;
}
@media (max-width: 758px) {
  .article_detail #detail {
    margin-bottom: -3px;
  }
}
.article_detail #detail .inner {
  max-width: 840px;
}
.article_detail #detail .detail_mv {
  width: 100%;
  position: relative;
  padding: 80px 20px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 77px;
}
@media (max-width: 758px) {
  .article_detail #detail .detail_mv {
    margin-bottom: 25px;
    padding: 100px 16px 0;
  }
}
.article_detail #detail .detail_mv h1 {
  text-align: center;
  font-size: 2.8rem;
  line-height: 1;
  padding-top: 21px;
  margin-bottom: 34px;
  position: relative;
  z-index: 2;
}
@media (max-width: 758px) {
  .article_detail #detail .detail_mv h1 {
    font-size: 1.85rem;
    line-height: 1.486;
    padding-top: 0;
    margin-bottom: 25px;
  }
  .article_detail #detail .detail_mv h1::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.486) * 0.5em);
    content: "";
  }
  .article_detail #detail .detail_mv h1::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.486) * 0.5em);
    content: "";
  }
}
.article_detail #detail .detail_mv h1 span {
  display: block;
  font-size: 1.7rem;
  margin-bottom: 20px;
}
@media (max-width: 758px) {
  .article_detail #detail .detail_mv h1 span {
    font-size: 1.05rem;
    margin-bottom: 11px;
    line-height: 1.523;
  }
  .article_detail #detail .detail_mv h1 span::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.523) * 0.5em);
    content: "";
  }
  .article_detail #detail .detail_mv h1 span::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.523) * 0.5em);
    content: "";
  }
}
.article_detail #detail .detail_mv h1 span.blank {
  display: inline;
}
.article_detail #detail .detail_mv .main_img {
  display: block;
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
@media (max-width: 758px) {
  .article_detail #detail .detail_mv .main_img {
    max-width: 100%;
  }
}
.article_detail #detail .detail_mv .main_img small {
  padding: 5px 0 10px;
  display: block;
  line-height: 1.5;
}
.article_detail #detail .detail_mv_bg {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  display: block;
  width: 100%;
  max-width: 952px;
  height: 100%;
  max-height: 555px;
  background-image: url("../../assets/img/article/main_bg.png");
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}
@media (max-width: 758px) {
  .article_detail #detail .detail_mv_bg {
    width: 100vw;
    max-width: calc(100vw - 32px);
    height: 100vw;
    max-height: calc(100vw - 32px);
    background-size: cover;
    top: 60px;
    background-image: url("../../assets/img/article/main_bg_sp.png");
  }
}
.article_detail #detail .detail_mv_bg2 {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 100vw;
  max-height: 555px;
  height: 86.71%;
  background-color: #00c0ff;
  z-index: -2;
}
@media (max-width: 758px) {
  .article_detail #detail .detail_mv_bg2 {
    max-height: 100%;
    height: 100%;
  }
}
.article_detail #detail .content h2 {
  font-size: 3rem;
  margin-bottom: 35px;
  line-height: 1.5;
}
@media (max-width: 758px) {
  .article_detail #detail .content h2 {
    font-size: 2.4rem;
    margin-bottom: 21px;
  }
}
.article_detail #detail .content .name {
  font-size: 2.4rem;
  margin-bottom: 75px;
  line-height: 1.2;
}
.article_detail #detail .content .name::before {
  display: block;
  width: 0;
  height: 0;
  margin-top: calc((1 - 1.2) * 0.5em);
  content: "";
}
.article_detail #detail .content .name::after {
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 1.2) * 0.5em);
  content: "";
}
@media (max-width: 758px) {
  .article_detail #detail .content .name {
    font-size: 1.6rem;
    margin-bottom: 32px;
    line-height: 1.1875;
  }
  .article_detail #detail .content .name::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.1875) * 0.5em);
    content: "";
  }
  .article_detail #detail .content .name::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.1875) * 0.5em);
    content: "";
  }
}
.article_detail #detail .content .intro {
  margin-bottom: 0;
}
@media (max-width: 758px) {
  .article_detail #detail .content .intro {
    line-height: 2;
    margin-bottom: 0;
  }
  .article_detail #detail .content .intro::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 2) * 0.5em);
    content: "";
  }
  .article_detail #detail .content .intro::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 2) * 0.5em);
    content: "";
  }
}
.article_detail #detail .content .profile {
  position: relative;
  margin-top: 42px;
  padding: 33px 20px 12px;
  border: 2px solid #00c0ff;
}
@media (max-width: 758px) {
  .article_detail #detail .content .profile {
    padding: 33px 16px 12px;
  }
}
.article_detail #detail .content .profile .hdg {
  position: absolute;
  top: -16px;
  left: 18px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  padding: 0 20px;
  border-radius: 18px;
  background: #00c0ff;
}
@media (max-width: 758px) {
  .article_detail #detail .content .profile .hdg {
    left: 0;
    right: 0;
    margin: auto;
    width: 150px;
  }
}
.article_detail #detail .content .profile .name {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 7px;
}
.article_detail #detail .content .profile .name:not(:first-of-type) {
  margin-top: 30px;
}
.article_detail #detail .content .profile p {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.875;
}
.article_detail #detail .content h3 {
  font-size: 2.4rem;
  padding: 9.5px 11px;
  display: inline-block;
  background-color: #00c0ff;
  margin-top: 70px;
  line-height: 1.2;
}
.article_detail #detail .content h3::before {
  display: block;
  width: 0;
  height: 0;
  margin-top: calc((1 - 1.2) * 0.5em);
  content: "";
}
.article_detail #detail .content h3::after {
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 1.2) * 0.5em);
  content: "";
}
@media (max-width: 758px) {
  .article_detail #detail .content h3 {
    font-size: 2.4rem;
    padding: 19px 16px;
    width: 100%;
    margin-top: 50px;
    line-height: 1.333;
  }
  .article_detail #detail .content h3::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.333) * 0.5em);
    content: "";
  }
  .article_detail #detail .content h3::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.333) * 0.5em);
    content: "";
  }
}
.article_detail #detail .content .txt {
  margin-top: 50px;
}
.article_detail #detail .content .txt::before {
  display: block;
  width: 0;
  height: 0;
  margin-top: calc((1 - 1.875) * 0.5em);
  content: "";
}
.article_detail #detail .content .txt::after {
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 1.875) * 0.5em);
  content: "";
}
@media (max-width: 758px) {
  .article_detail #detail .content .txt {
    font-size: 1.6rem;
    margin-top: 40px;
  }
  .article_detail #detail .content .txt::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 2) * 0.5em);
    content: "";
  }
  .article_detail #detail .content .txt::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 2) * 0.5em);
    content: "";
  }
}
.article_detail #detail .content img {
  display: block;
  width: 100%;
}
.article_detail #detail .content .btn {
  display: block;
  width: 170px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 12px 62px;
  border: solid 3px #000000;
  text-align: center;
  margin: 120px auto 0;
  font-size: 2rem;
  line-height: 1;
}
@media (max-width: 758px) {
  .article_detail #detail .content .btn {
    max-width: 230px;
    width: 100%;
    padding: 10.5px 0;
    margin: 70px auto 0;
    font-size: 1.6rem;
    border: solid 1.5px #000000;
  }
}
.article_detail #detail .movie {
  position: relative;
  width: 100%;
  margin-top: 50px;
  padding-top: 56.25%;
}
@media (max-width: 758px) {
  .article_detail #detail .movie {
    margin-top: 40px;
  }
}
.article_detail #detail .movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.article_detail .interviewee {
  color: #00c0ff;
}
.article_detail .figure {
  margin-top: 50px;
}
.article_detail .figure figcaption {
  margin-top: 5px;
  line-height: 1.3;
}
.article_detail .figure.min {
  text-align: center;
}
.article_detail .figure.min img {
  margin: 0 auto;
}
@media (max-width: 758px) {
  .article_detail .figure img.spW100 {
    width: 100% !important;
    max-width: 100% !important;
  }
}

/*----------------------------------

footer

----------------------------------*/
footer {
  display: block;
  width: 100%;
  background-color: #f3f3f3;
}

footer p {
  text-align: center;
  font-weight: 400;
  padding: 91px 20px 53px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 758px) {
  footer p {
    padding: 32px 21px 16px;
    font-size: 1rem;
  }
}
footer a.btn {
  position: fixed;
  bottom: 50px;
  right: 8px;
  display: none;
  width: 175px;
  height: 275px;
  z-index: 999;
}

@media (max-width: 758px) {
  footer a.btn {
    display: block;
    bottom: 32px;
    right: 50%;
    -webkit-transform: translate(50%, 0);
            transform: translate(50%, 0);
    width: 100%;
    max-width: 343px;
    height: 65px;
  }
}
footer a.btn img {
  display: block;
  width: 100%;
}

footer ul {
  text-align: center;
  margin: 0 auto;
  width: 75%;
}

@media (max-width: 758px) {
  footer ul {
    width: 100%;
  }
}
footer ul li {
  display: inline-block;
  margin: 0.5rem 1.5rem;
}

.movie_wrap {
  max-width: 620px;
  margin: 0 auto 20px;
}

.movie_wrap + p + .movie_wrap {
  margin-top: 50px;
}

@media (max-width: 758px) {
  .movie_wrap + p + .movie_wrap {
    margin-top: 30px;
  }
}
.movie_inr {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.movie_wrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.underline {
  text-decoration: underline;
  color: #007fff;
}